Bug 7343 - выдает ошибку сегментации при отсутствии ~/.xmms
: выдает ошибку сегментации при отсутствии ~/.xmms
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmms)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-11 13:03 by
Modified: 2005-08-09 13:35 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-11 13:03:11
Попробуйте на текущем Сизифе добавить юзера и запустить из-под него xmms.
------- Comment #1 From 2005-07-11 16:08:17 -------
воспроизвести на ALT Linux Sisyphus (20050702)не удалось, правда, у меня уже
alt6 с одним антикрэшевым патчиком:

libxmms-1.2.10-alt6
xmms-1.2.10-alt6
xmms-alarm-0.3.6-alt1
xmms-cyr-setup-1.2.10-alt6
xmms-in-mad-0.8-alt1
xmms-in-modplug-2.05-alt1.1
xmms-in-vorbis-1.2.10-alt6
xmms-in-wma-1.0.4-alt1
xmms-out-alsa-1.2.10-alt6
xmms-out-crossfade-0.3.8-alt1
xmms-out-mplayer-0.3.3-alt1

* Tue Jun 14 2005 Michael Shigorin <mike@altlinux.org> 20050603:1.2.10-alt6
- added post-1.2.10 fix for #7065 (XMMS bug #1583), should eliminate
  random crashes with any non-official plugins
------- Comment #2 From 2005-07-21 16:59:57 -------
BTW, напоминает древнюю и многоликую #3874.  не дуп ли?

С другой стороны:
http://paq.osdn.org.ua/~mike/xmms-alt7/xmms-1.2.10-alt7.src.rpm
------- Comment #3 From 2005-08-04 17:31:51 -------
не могу повторить. fixed?
------- Comment #4 From 2005-08-06 21:22:02 -------
ну, в alt6 несколько неинициализированных раньше переменных всё-таки
зануляется. :)

пусть fixed, если ещё кого чего укусит -- напишут/откроют...